> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a put away

> Get a put away

### Path parameters

<ParamField path="id" type="string" required>
  Put-away task ID
</ParamField>

### Responses

<ResponseField name="200" type="PutAwayResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/put-aways/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "assigned_to": null,
    "created_at": "string",
    "from_location_id": null,
    "id": "string",
    "quantity": "string",
    "receipt_id": "string",
    "receipt_item_id": "string",
    "sku": "string",
    "status": "string",
    "to_location_id": 1
  }
  ```
</ResponseExample>
